@charset "shift_jis";

/*
 * CSS Category
 * 		■layout	：	枠組み用
 * 		■header	：　ヘッダー用
 *		■free		：	フリースペース用
 *		■main		：	メインコンテンツ用
 * 		■sidemenu	：	サイドメニュー用
 * 		■footer	：	フッター用
 * 
*/


/*
	layout, framework
------------------------------------------------------------ */

/*ベース*/

#base3 {
	max-width:860px;
	background-color: #ff99cc;
	margin: auto;
}


#base2 {
	max-width:97.5%;/**/
	background-color: #ff6699;
	margin: auto;
}


#base1 {
	max-width:97.5%;/**/
	background-color: #ff0066;
	margin: auto;
}



#base {
	max-width:97.5%;/**/
	background-color: #FFFFFF;
	margin-top: 0px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	position:relative;/**/
}

/*
	Header
------------------------------------------------------------ */


/* 枠 */
#header{
	width: 100%;
	margin: 0px;
	background-image: url(../img/header.jpg);
	-moz-background-size:cover;
	background-size:cover; 
	padding-top:32%;
	background-position:right top;
	background-repeat:repeat-x;
	position: relative;
	z-index: 1;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #ff99cc;
}


/* 最上段h1タグの設定 */
h1 {
	background-color: #ff99cc;
	text-align: left;
	font-size: 10px;
	color: #ffffff;
	height: 20px;
	padding: 5px 0px 0px 10px;
}

/* サイトマップ */
.sitemap{
	position: absolute;
	z-index: 2;
	right:25px;
	top:3px;
	right:10px;/**/
	font-size: 10px;
	padding: 3px 0px 0px 0px;
}

.sitemap a{
	color: #ffffff;
	text-decoration: none;
}

.sitemap a:hover{
	color: #cc0000;
	text-decoration: underline;
}

/* サイトタイトル */
#header h2{
	font-size: 13px;
	font-weight: bold;
	line-height: 1.1;
	color: #000000;
	position: absolute;
	top: 20px;
	left: 10px;
	width: 60%;
	z-index: 100;
}
@media screen and (min-width: 600px) {
	#header h2{
		font-size: 16px;
		line-height: 1.4;
		top: 60px;
		left: 20px;
		width: 60%;
	}
}

#header .pic img {
	display:block;
	position:absolute;
	width: 25%;
	height:auto;
	float:right;
	right:12px;
	top:15%;
}

@media screen and (min-width: 820px) {
	#header .pic img {
		width: 200px;
		right:20px;
		top:40px;
	}
}

/* サイトタイトル下の説明文 */
#header .desc{
	padding: 0px 0px 0px 50px;
	font-size: 100%;
	line-height: 160%;
	position: absolute;
	top: 150px;
	width: 70%;
	z-index: 100;
}
/*
#header .pic{
	width: 200px;
	height: 200px;
	position: absolute;
	top: 40px;
	padding: 0px 0px 0px 580px;
}
*/
/*
	nav（パンくず）
------------------------------------------------------------ */

/* パンくず全体枠 */
#nav{
	padding: 5px 0px 5px 0px;
}

/* パンくず各テキスト設定 */
#nav p{
	padding: 0px 0px 0px 25px;
}




/* コンテンツ全体枠 */
#container {
	max-width: 100%;
	margin:0 auto;
	overflow:hidden;/**/
	background-color: #ffffff;
}




/* コンテンツ見出し */
#container h3 {
	font-size: 16px;
	color: #666666;
	margin-bottom: 15px;
	font-weight: bold;
}




/* コンテンツフレーム設定 */
#contents .frame{				/* 枠のカラー設定などはこの項目を変更してください */
	margin: 0px 20px 0px 20px;
	padding: 5px 15px 5px 15px;
	background: #ffecf9;
	border: 1px #cc0099 solid;
}



#main{
	width: 95%;
	margin:0 auto;
	text-align: left;
}



/* 記事枠のスタイル */

.contents {
	margin: 0px 0px 30px 0px;
	padding: 10px 3% 20px 3%;
	clear: both;
	text-align: left;
}

.contents-border {
	clear: both;
	margin: 0px 0px 30px 0px;
	padding: 10px 15px 20px 15px;
	text-align: left;
}

.contents-border p {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding:5px 10px;
	line-height:120%;
	font-size: 16px;
}

/*
	グローバルナビ
------------------------------------------------------------ */


/* メニュー全体枠 */


#menu{
	clear: both;
	float: left;
	width: 90%;
	margin:0 auto;
	text-align: left;
	margin-top: 10px;
}

#menu dl {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 90%;
	margin: 0 auto;	
	display: block;
	list-style-type: disc;
	margin: 3px 0px 20px 0px;
	text-align: left;
}

#menu dt {
	font-weight: bold;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #FFEBFF;
	font-size: 110%;
	line-height: 200%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	width: 80%;
	margin: 0px auto;
	padding-left:20px;
}

#menu dd {
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 40px;
	width:85%;
/*	list-style-type: disc;
	float: left;*/
}

#menu h3{
	color: #ff5f00;
	font-size: 18px;
	text-align: left;
	line-height: 120%;
	padding: 20px 5px 10px 5px;
	margin: 0px 20px;
	font-weight: bold;
	clear: both;
}


/* 各メニューリンク文字設定 */
#menu a{
	margin: 0px 0px 0px 0px;
	padding: 7px 0px;
	text-decoration: underline;
	color: #0000ff;
}


/* メニューマウスオーバー設定 */
#menu a:hover{
	color: #cc0000;
}

#menu .wrap{
	display: block;
	margin: 0px 20px 15px 20px;
	background: #ffffff;
}

#menu .wrap p{
	padding: 7px;
}


/*
	Footer
------------------------------------------------------------ */

#f_menu {
	width: 90%;
	margin: auto;
	clear: both;
	text-align: center;
	height: auto;
	border-top: 1px dashed;
	padding: 10px 0px 10px 0px;
}

#f_menu li {
	list-style-type: none;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 10px;
	line-height: 20px;
}

#f_menu h3 {
	font-size: 12px;
	padding-top: 4px;
	text-align: center;
}


#f_menu ul {
	margin-top: 5px;
	margin-bottom: 5px;
}

#f_menu li a {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}


#f_menu p {
	margin-top: 20px;
	font-size: 12px;
	color: #666666;
}

#f_menu p a {
	text-decoration: none;
	color: #666666;
}


#f_menu #pr {
	font-size: 10px;
	color: #666666;
}

#f_menu #pr a {
	font-size: 10px;
	color: #666666;
}


/* コピーライト設定 */
#address {
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
	margin-bottom:50px;
	padding-top: 10px;
	padding-right: 10px;
	display: block;
	background-color: #ff99cc;
	height: 50px;
	font-size: 10px;
}

#address a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 9px;
}



/*
	Freespace
------------------------------------------------------------ */


/* フリースペース枠 */
#free{
	width: 90%;
	margin: 0px;
	text-align: center;
	padding: 10px;
}

#free2{
	width: 90%;
	margin: 0px;
	text-align: center;
	padding: 10px;
	clear: both;
}




/*
	Category
------------------------------------------------------------ */

/* コンテンツリスト */

#main #contentslist  {
	margin: 0px 0px 30px 0px;
	padding: 20px 15px;
	border: 1px solid #d3d3d3;
}

#main #contentslist dl {
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 5px;
	margin-left: 5px;
	float: none;
	width: auto;
}

#main #contentslist dt {
	font-weight: bold;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #FFEBFF;
	font-size: 16px;
	line-height: 200%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin: 0px auto;
	padding-left:20px;
}

#main #contentslist dd {
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
	float: none;
	width: auto;
}

#main #contentslist a {
	margin-right: 5px;
	font-size:12px;
}

#main #contentslist dt a {
	margin-right: 0;
	font-size:13px;
	lign-height: 140%;
	font-weight: bold;
}

/* サイトマップページ用 */

#sitemap {
	width:99%;
	overflow:hidden;
}

#sitemap dl {
	width:98%;
	padding-top: 10px;
	padding-bottom: 10px;
	max-width: 710px;
	display: block;
	float: left;
	list-style-type: disc;
	margin: 3px 0px 10px 0px;
	text-align: left;
}

#sitemap dt {
	width:90%;
	font-weight: bold;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #FFEBFF;
	font-size: 16px;
	line-height: 140%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin: 0px auto;
	padding-left:10px;
}

#sitemap dd {
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 40px;
	width:70%;
	text-align: left;
	list-style-type: disc;
}



/* リンクリスト */
#linkmenu{
	max-width: 770px;
	margin: 0px 15px 0px 0px;
	text-align: center;
	height: auto;
	padding: 10px 0px 10px 0px;
	border-top: 1px dashed;
}


/* スマホフロートタグ */
@media screen and (max-width: 600px) {
	#footer_bt {
		position: fixed;
		bottom: 0;
		left: 0; /**/
		width:100%; /**/
		text-align: center;
		z-index: 240;
		visibility: visible;
		margin:0 auto;
		-moz-opacity:0.9;
		opacity:0.9;
		filter: alpha(opacity=98);
	}
	#footer_bt p {
		width: 80%;
		margin:0 auto;
		text-align: center;
	}
}
@media screen and (min-width: 601px) {
	#footer_bt {
		display:none;
}
